{
  "verseBefore": "Ni ik pheep kahniq hơơy riilh ka vangưưl ôôq, xôq vangưưl ôôq nưq hnoq ik đnooy ik, ji khienq khơl adro leq leh chiuq kuh kwaay vangưưl ôôq pheq biq păk kaxêêt.",
  "verseAfter": "Ni ik pheep kahniq hơơy riilh ka vangưưl nưq ku ôôq, xôq vangưưl ôôq tabơh đnooy ik, ji khienq khơl adro leq leh chiuq kuh kuul vangưưl ôôq phayh biq păk kaxêêt.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 13,
  "activeVerse": 15,
  "modifiedTimestamp": "2023-08-09T04:09:39.446Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 13,
      "verse": 15
    },
    "tool": "wordAlignment",
    "groupId": "chapter_13"
  }
}
